### File

`packages/core/schematics/migrate-all/index.ts`

### Index

###### Properties
Optional dryRun Optional mwp Optional path Optional useClassArray

### Properties

dryRun
`dryRun: `boolean``
Type : `boolean`
Optional

mwp
`mwp: `boolean``
Type : `boolean`
Optional

path
`path: `string``
Type : `string`
Optional

useClassArray
`useClassArray: `boolean``
Type : `boolean`
Optional

# results matching ""

# No results matching ""